
@media all {
	.photos-filter {
		margin-bottom: 60px;
	}
	.photos-filter__year-swiper {
	}
	.photos-filter__year-swiper .swiper-container {

	}
	.photos-filter__year-swiper .swiper-wrapper {
		margin: auto;
	}
	.photos-filter__year-swiper .swiper-slide {
		width: 65px;
	}
	.photos-filter__year-it {
		font-weight: 600;
		text-decoration: none;
		color: #666666;
		font-size: 15px;
		border-bottom: 3px solid transparent;
		display: block;
	}


	.photos-filter__year-it._selected {
		border-bottom-color: currentColor;
	}
	.photos-filter__bottom {
		display: flex;
		justify-content: center;
		margin: -15px;
		padding-top: 35px;
	}
	.photos-filter select.select {
		width: 326px;
		max-width: calc(50% - 30px);
		margin: 15px;
	}
	.photos-filter select.select::-ms-expand {
		display: none;
	}
	.photos-filter select option[disabled] {
		color: #a9a9a9;
	}
	select.photos-filter__quarters {

	}
	.photos-filter__house {

	}
}
@media (max-width: 767px) {
	.photos-filter__bottom {
		margin: -10px;
	}
	.photos-filter select.select {
		max-width: calc(50% - 20px);
		margin: 10px;
	}
}
@media (max-width: 479px) {
	.photos-filter {
		margin-bottom: 30px;
	}
	.photos-filter__bottom {
		flex-direction: column;
		align-items: center;
		padding-top: 20px;
	}
	.photos-filter select.select {
		max-width: calc(100% - 20px);
	}
}